<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javafx2.kit">
    <module_version install_time="1415657421220" last="true" origin="installer" specification_version="1.14.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="3671458904" name="config/Modules/org-netbeans-modules-javafx2-kit.xml"/>
        <file crc="3402326305" name="modules/locale/org-netbeans-modules-javafx2-kit_ja.jar"/>
        <file crc="2178661948" name="modules/locale/org-netbeans-modules-javafx2-kit_pt_BR.jar"/>
        <file crc="2536597124" name="modules/locale/org-netbeans-modules-javafx2-kit_ru.jar"/>
        <file crc="3547292490" name="modules/locale/org-netbeans-modules-javafx2-kit_zh_CN.jar"/>
        <file crc="1095929599" name="modules/org-netbeans-modules-javafx2-kit.jar"/>
    </module_version>
</module>
